Please support VectorLinux!

Author Topic: Can't install VL 7.0  (Read 1009 times)

bito

  • Member
  • *
  • Posts: 2
Can't install VL 7.0
« on: December 06, 2011, 10:43:46 am »
I have VL 7.0 running on my Dell from LiveCD but when I try to install it, it won't accept "vector" as the admin password.

Can anyone solve this problem for me ?

Thanks.

Bito

vector

  • Administrator
  • Vectorite
  • *****
  • Posts: 479
Re: Can't install VL 7.0
« Reply #1 on: December 06, 2011, 10:49:02 am »
There are no passwords in the live version you can change that once its installed. Just leave the password field blank.

Cheers,

Vec

bito

  • Member
  • *
  • Posts: 2
Re: Can't install VL 7.0
« Reply #2 on: December 06, 2011, 10:53:18 am »
Great, that worked.

Thanks for the fast response.

Bito